Skip to main content
GET
Get Access Policy

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

access_policy_id
string
required

Response

Successful Response

The full representation of an access policy returned by the API.

name
string
required

The name of the access policy.

business_justification
string
required

Explanation for why this policy exists.

Maximum string length: 500
id
string
required

The unique ID of the access policy.

status
enum<string>
required

The status of the access policy.

Available options:
DRAFT,
PUBLISHED
is_enabled
boolean
required

Whether the access policy is enabled.

apps
AccessPolicyAppOutput · object[]
required

The list of apps and permissions granted by this access policy.

access_condition
object
required

The Lumos Condition object determining which identities qualify for this policy. For more information, see the Lumos Conditions documentation.

is_everyone_condition
boolean
required
read-only